/* css luotu - $DateTime: 2015-12-05 11:14$ */
body {
color: #000000;
font-family: georgia;
font-size: 13px;
  background-color: #eee;
}

h1 {
font-size: 30px;
font-family: georgia;
font-style: normal;
text-shadow: 0px 0px 1px #000;
color: #000000;
letter-spacing: 2px;
padding-left: 0.8cm;
font-weight: normal;
border-bottom: 1px solid #000;
}

h2 {
color: #000000;
font-family: gerogia;
opacity: 0.9;
text-align: left;
font-style: normal;
font-size: 24px;
letter-spacing: 2px;
padding-left: 1cm;
font-weight: normal;
}

h3 {
color: #000000;
font-size: 17px;
font-style: normal;
font-family: georgia;
letter-spacing: 2px;
}

b,strong {
color: #000000;
}

a:link {
color: #000000;
}

a:hover {
color: #000000;
}

#fullcontent {
  -webkit-box-shadow: 0px 0px 3px #bbb !important; 
  -moz-box-shadow: 0px 0px 3px #bbb !important; 
  box-shadow: 0px 0px 3px #bbb !important; 
}

div.putbanner {
  display: none !important;
  width: 0px !important;
  height: 0px !important;
  
}

td.tdprintonly {
  display: none !important;
  width: 0px !important;
  height: 0px !important;
}